Support » Plugin: Google Forms » Told Me That I Needed To Install Javascript On My Browser

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Mike Walsh

    (@mpwalsh8)

    Javascript is enabled on my browser too and I get the same message. It isn’t coming from my plugin (WordPress Google Form). If you look at the HTML code which contains that warning message, it appears to be inside something called “butterbar”. You have the following elements which appear before that message:

    <div class="docs-butterbar-container">
    <div class="docs-butterbar-wrap">
    <div class="jfk-butterBar jfk-butterBar-shown jfk-butterBar-warning">

    What are they from? From looking at the HTML code it appears you have some Google content embeded within WordPress. It isn’t clear what you’re trying to do.

    Nevermind, got it to work with the Google Docs Shortcode plugin.

    Wanted a full embed, so it looked like the doc could be seen by anyone on my website. Already made changes.

    Thank you for the quick response!

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Told Me That I Needed To Install Javascript On My Browser’ is closed to new replies.